from pyscf import gto, scf, cc

mol = gto.M(atom='H 0 0 0; H 0 0 0.7', basis='ccpvdz', verbose=0)
mf = scf.RHF(mol)
mf.kernel()
mycc = cc.CCSD(mf) # This computes both the MP2 and CC energies
mycc.kernel()
print(mycc.ecc) # CCSD correlation energy
print(mycc.emp2) # MP2 correlation energy
